/* About Page */

/* About Block */
div.page div.centralpart div.partleft div.aboutblock {padding: 13px 0;}
div.page div.centralpart div.partleft div.aboutblock h1 {font-family:Cambria, "Palatino Linotype", Georgia; font-size: 24px; line-height:28px; font-weight:normal; color:#444444; padding: 0 0 8px;}
div.page div.centralpart div.partleft div.aboutblock p {font-family: Verdana, sans-serif; font-size: 13px; line-height: 20px; font-weight: normal; color:#272525; padding: 2px 0 4px 0;}
div.page div.centralpart div.partleft div.aboutblock p a{text-decoration:none;}
div.page div.centralpart div.partleft div.aboutblock div.attention {margin:20px 0 0; padding:3px 0 3px 13px;  border-left:2px solid #ffa42a; position:relative; overflow:hidden;}
div.page div.centralpart div.partleft div.aboutblock div.attention  p{margin:-4px 0 -2px; padding:0; font-size:12px; font-style:italic; line-height:18px;}
div.page div.centralpart div.partleft div.aboutblock div.detail_about{margin:16px 0 0 0;}
div.page div.centralpart div.partleft div.aboutblock div.detail_about a
{
    text-decoration:none; 
    padding:0 0 0 22px;
    background: url("/assets/ctx/f1c98141/img/sys/icons.png") -10px 0 no-repeat;
}
/* /About Block */

/* /About Page  */

/* Ask Your Question Block */
.askyourquestion {background: url("/assets/ctx/1c61143e/img/sys/askyourquestion-bg.gif") left top repeat-y; margin: -1px 0 0 0;}
.askyourquestion .aq1 {background: url("/assets/ctx/ac002af7/img/sys/askyourquestion-bgtop.gif") left top no-repeat;}
.askyourquestion .aq1 .aq2 {background: url("/assets/ctx/ce8a2ccd/img/sys/askyourquestion-bgbottom.gif") left bottom no-repeat; padding: 13px 19px 17px 19px;}
.askyourquestion h3 {font-family:Cambria, "Palatino Linotype", Georgia; font-size: 15px; line-height:18px; font-weight:bold; color:#535454; margin: 0 1px 0 1px;}
.askyourquestion p {font-family: Verdana, sans-serif; font-size:12px; font-weight:normal; line-height: 16px; color:#707070; margin: 8px 1px 0 1px;}
.askyourquestion .questionform {margin: 12px 0 0 0;}
.askyourquestion .questionform .rowinput {height:33px; background: url("/assets/ctx/865914bd/img/sys/faqpage_input_bg.gif") left top repeat-x;}
.askyourquestion .questionform .rowinput .ri1 {background: url("/assets/ctx/3482372d/img/sys/faqpage_input_bgleft.gif") left top no-repeat;}
.askyourquestion .questionform .rowinput .ri1 .ri2 {height: 28px; background: url("/assets/ctx/ea3b354d/img/sys/faqpage_input_bgright.gif") right top no-repeat;}
.askyourquestion .questionform .rowinput input {width: 227px; margin: 7px 0 0 7px; font-family: Tahoma, sans-serif; font-size:12px; font-weight:normal; line-height: 16px; color:#8e8e8e; border:none; background:none;}
.askyourquestion .questionform .rowtextarea {height:157px; background: url("/assets/ctx/b3f61bc3/img/sys/faqpage_textarea_bg.gif") left top repeat-x;}
.askyourquestion .questionform .rowtextarea .rt1 {background: url("/assets/ctx/4914b9a/img/sys/faqpage_textarea_bgleft.gif") left top no-repeat;}
.askyourquestion .questionform .rowtextarea .rt1 .rt2 {height: 154px; background: url("/assets/ctx/ebef4ca3/img/sys/faqpage_textarea_bgright.gif") right top no-repeat;}
.askyourquestion .questionform .rowtextarea textarea {width: 227px; margin: 7px 0 0 7px; font-family: Tahoma, sans-serif; font-size:12px; font-weight:normal; line-height: 16px; color:#8e8e8e; height:135px; border:none; background:none;}
.askyourquestion .questionform .rowcaptcha {height:39px;}
.askyourquestion .questionform .rowcaptcha .code {float:left;}
.askyourquestion .questionform .rowcaptcha .arrow {float:left; background: url("/assets/ctx/790b2721/img/sys/faqpage_arrow.gif") left top no-repeat; width:8px; height:7px; margin:10px 0 0 0;}
.askyourquestion .questionform .rowcaptcha .entercode {float:left; width:119px; background: url("/assets/ctx/865914bd/img/sys/faqpage_input_bg.gif") left top repeat-x; margin: 0 0 0 3px;}
.askyourquestion .questionform .rowcaptcha .entercode .ec1 {background: url("/assets/ctx/3482372d/img/sys/faqpage_input_bgleft.gif") left top no-repeat;}
.askyourquestion .questionform .rowcaptcha .entercode .ec1 .ec2 {height: 28px; background: url("/assets/ctx/ea3b354d/img/sys/faqpage_input_bgright.gif") right top no-repeat;}
.askyourquestion .questionform .rowcaptcha .entercode input {width: 100px; margin: 7px 0 0 7px; font-family: Tahoma, sans-serif; font-size:12px; font-weight:normal; line-height: 16px; color:#8e8e8e; border:none; background:none;}
.askyourquestion .questionform .rowsendbutton {height:27px;}
.askyourquestion .questionform .rowsendbutton input {margin: 0 0 0 49px; cursor:pointer;}

.askyourquestion .questionform .qf-error {position:absolute; height:32px; margin: -1px 0 0 0;}
.askyourquestion .questionform .qf-error .qf-bgleft {float:left; width:4px; height:32px; background: url("/assets/ctx/75aa5b18/img/sys/questionform_error_bgleft.png") left top no-repeat;}
.askyourquestion .questionform .qf-error .qf-bg {float:left; height:32px; background: url("/assets/ctx/96d41b8/img/sys/questionform_error_bg.png") left top repeat-x;}
.askyourquestion .questionform .qf-error .qf-bg .error-message {font-family: Tahoma, sans-serif; font-size:12px; font-weight:normal; line-height: 16px; color:#e9371f; padding: 8px 13px 0 13px;}
.askyourquestion .questionform .qf-error .qf-bgright {float:left; width:13px; height:32px; background: url("/assets/ctx/52a9ced7/img/sys/questionform_error_bgright.png") left top no-repeat;}

.askyourquestion .questionsend {padding: 75px 0 0 2px;}
.askyourquestion .questionsend h3 {font-family:Cambria, "Palatino Linotype", Georgia; font-size: 15px; line-height:18px; font-weight:bold; color:#383838; padding: 0 0 3px 19px;}
.askyourquestion .questionsend p {font-family: Verdana, sans-serif; font-size: 12px; line-height:16px; font-weight:normal; color:#383838; padding: 6px 0 6px 19px; margin: 0;}
.askyourquestion .questionsend .button {width:143px; height:27px; margin: 10px 0 0 44px;}
/* /Ask Your Question Block */

div.page div.centralpart div.partright div.donateblock form div.db_row div.yandblok {zoom:1;}
